%define name oracle-linux
%define version 5.0.0
%define release 8.el5 

Summary: Installs recommended rpms for the Unbreakable Enterprise kernel on Oracle  Linux 5
Name: %{name}
Version: %{version}
Release: %{release}
Group: Test Environment/Libraries
License: GPL
Vendor: Oracle America
BuildArch: noarch

Requires:irqbalance >= 2:0.55-16 , kernel-uek >= 2.6.32-100.0.19
Requires:net-snmp >= 1:5.3.2.2-9.0.1.el5_5.1, net-snmp-libs >= 1:5.3.2.2-9.0.1.el5_5.1 , net-snmp-perl >= 1:5.3.2.2-9.0.1.el5_5.1 , net-snmp-utils >= 1:5.3.2.2-9.0.1.el5_5.1
Requires:latencytop >= 0.5-2
Requires:reflink
Requires:ocfs2-tools >= 1.6.2 , ocfs2console >= 1.6.2
Requires:oraclelinux-release , util-linux >= 2.13-0.52.0.1.el5_4.1


%description
This package will install the Unbreakable Enterprise kernel and all recommended packages on Oracle  Linux 5.

%build

%files

%changelog
* Thu Jun 30 2011 Tianyue Lan <tianyue.lan@oracle.com> [5.0.0-8.el5]
- Remove mcelog from Requires list because mcelog is for 64bit only

* Fri Oct 01 2010 Keshav Sharma <keshav.sharma@oracle.com> [5.0.0-7.el5] 
- change kernel to kernel-uek

* Fri Oct 01 2010 Keshav Sharma <keshav.sharma@oracle.com> [5.0.0-6.el5] 
- add kernel dependency

* Mon Sep 22 2010 Keshav Sharma <keshav.sharma@oracle.com> [5.0.0-5.el5] 
- Fixed kernel dependency

* Wed Sep 16 2010 Keshav Sharma <keshav.sharma@oracle.com> [5.0.0-4.el5] 
- change  oracle-release to oraclelinux-release

* Wed Sep 14 2010 Keshav Sharma <keshav.sharma@oracle.com> [5.0.0-3.el5] 
- added util-linux and oracle-release

* Fri Sep 10 2010 Keshav Sharma <keshav.sharma@oracle.com> [5.0.0-2.el5] 
- added epoch for mcelog and net-snmp
- added ocfs2console, reflink,ocfs2-tools

* Tue Sep 07 2010 Keshav Sharma <keshav.sharma@oracle.com> [5.0.0-1.el5] 
 - Created
